PHP kézikönyv
Előző |  | Következő

# apc_fetch

(PECL)

apc_fetch -- Fetch a stored variable from the cache

## Leírás

mixed apc_fetch ( string key )

## Paraméterek

key

  The key used to store the value (with apc_store()).

## Visszatérési értékek

The stored variable on success; `FALSE` on failure

## Példák

Példa 1. A apc_fetch() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); var_dump(apc_fetch('foo')); ?>`

A fenti példa a következő kimenetet adja:

    string(3) "BAR"

## Lásd még

apc_store()
apc_delete()

Előző | Tartalom | Következő
apc_delete | Fel | apc_load_constants